

    <?php
    $lang = mysqli_real_escape_string($data, $_GET['lang']);

    if ($lang == 'en') {
        echo '<h2 class="title-404">404</h2>
        <p class="text-center">The page you are visiting is not available <i class="fas text-warning fa-sad-tear"></i></p>
            <div class="text-center">
                <button onclick="pageUrl(\'main\')" class="btn btn-warning fw-bold"><i class="fas fa-home"></i> Back Home</button>
            </div>';
    } else {
        echo '<h2 class="title-404">404</h2>
        <p class="text-center">Trang bạn đang truy cập không tồn tại <i class="fas text-warning fa-sad-tear"></i></p>
            <div class="text-center">
                <button onclick="pageUrl(\'main\')" class="btn btn-warning fw-bold"><i class="fas fa-home"></i> Về nhà</button>
            </div>';
    }
    ?>